<% FUNCTION Start()
/*
 * $Id: ugly.hs 11712 2009-07-11 05:46:08Z vszakats $
 */

/* Written by Felipe Coury <fcoury@flexsys-ci.com>
* www - http://www.harbour-project.org
*
*/

      LOCAL a := "Hello Mom!" %><HTML><BODY><%
      OutStd( a ) %><P>This is a <B>very ugly</B> script!!!<%
      OutStd( "Line 2" )
      %>
<P>
<%
OutStd( a, a, a )
%>
</HTML><%RETURN NIL%>
